<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javadoc/1">
<module_version install_time="1165464593048" last="true" origin="installer" specification_version="1.18.22">
<file crc="3291399167" name="config/Modules/org-netbeans-modules-javadoc.xml"/>
<file crc="2712095898" name="modules/locale/org-netbeans-modules-javadoc_ja.jar"/>
<file crc="2660452334" name="modules/locale/org-netbeans-modules-javadoc_pt_BR.jar"/>
<file crc="1491395255" name="modules/locale/org-netbeans-modules-javadoc_zh_CN.jar"/>
<file crc="1286168789" name="modules/org-netbeans-modules-javadoc.jar"/>
</module_version>
</module>
